@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&family=Noto+Serif+JP:wght@400;700&display=swap');
html {
    height: 100%;
    font-size: 62.5%;
    -webkit-font-smoothing: antialiased;
}

body {
    color: #3E3A39;
    font-size: 1.5rem;
    line-height: 1.8;
    font-family: 'Noto Sans JP', sans-serif;
}

.body-wrapper {
    position: relative;
    overflow-x: hidden;
}

figure {
    line-height: 0;
}

.sp,
.tb {
    display: none;
}

@media screen and (max-width: 768px) {
    .tb {
        display: block;
    }
    .pc {
        display: none;
    }
}

@media screen and (max-width: 480px) {
    .sp {
        display: block;
    }
    .sp-hide {
        display: none;
    }
}

.wrapper {
    padding: 0 15px;
}

.container {
    width: 100%;
    max-width: 1030px;
    padding: 0 15px;
    margin: 0 auto;
}

.inner {
    width: 100%;
    max-width: 930px;
    margin: 0 auto;
    padding: 0 15px;
}

.d-block {
    display: block !important;
}

.d-flex {
    display: flex !important;
}

.flex-wrap {
    flex-wrap: wrap !important;
}

.justify-content-center {
    justify-content: center !important;
}

.justify-content-between {
    justify-content: space-between !important;
}

.justify-content-end {
    justify-content: flex-end !important;
}

.align-items-center {
    align-items: center !important;
}

.align-items-start {
    align-items: flex-start !important;
}

.align-items-end {
    align-items: flex-end !important;
}

.flex-row-reverse {
    flex-direction: row-reverse !important;
}

.text-center {
    text-align: center !important;
}

.text-right {
    text-align: right !important;
}

.position-relative {
    position: relative !important;
}

.flex-1 {
    flex: 1;
}

.text-white {
    color: #fff !important;
}

.col-red {
    color: #D90012 !important;
}

.col-orange {
    color: #f19600 !important;
}

.col-blue {
    color: #3A5A8B !important;
}

.col-white {
    color: #fff !important;
}

.bg-white {
    background: #fff !important;
}

.bg-grey {
    background: #eee !important;
}

.font-weight-bold {
    font-weight: bold !important;
}

.letter0 {
    letter-spacing: 0 !important;
}

.line2 {
    line-height: 2.5 !important;
}

.f-12 {
    font-size: 1.2rem !important;
}

.f-14 {
    font-size: 1.4rem !important;
}

.f-16 {
    font-size: 1.6rem !important;
}

.f-18 {
    font-size: 1.8rem !important;
}

.f-20 {
    font-size: 2rem !important;
}

.f-22 {
    font-size: 2.2rem !important;
}

.f-25 {
    font-size: 2.5rem !important;
}

.f-28 {
    font-size: 2.8rem !important;
}

.f-30 {
    font-size: 3rem !important;
}

.f-40 {
    font-size: 4rem !important;
}

.f-min {
    font-family: 'Noto Serif JP', serif;
}

.en {
    font-family: 'Times New Roman', serif;
}

@media screen and (max-width: 768px) {
    .f-40 {
        font-size: 2.4rem !important;
    }
    .f-30,
    .f-28 {
        font-size: 2rem !important;
    }
    .f-25 {
        font-size: 1.8rem !important;
    }
    .f-22 {
        font-size: 1.7rem !important;
    }
    .f-20 {
        font-size: 1.6rem !important;
    }
    .f-18 {
        font-size: 1.5rem !important;
    }
    .f-16,
    body {
        font-size: 1.4rem !important;
    }
    .f-14 {
        font-size: 1.2rem !important;
    }
}


/********************************************************
************************ Header *************************
********************************************************/

header {
    border-top: 10px solid #5F2020;
    background: #ECEDED;
}

.header-wrapper {
    padding-top: 25px;
}

.header-logo {
    margin-right: 15px;
    padding-bottom: 25px;
    color: #40220F;
}

.header-right {
    max-width: 640px;
}

.h-contact {
    position: absolute;
    right: 0;
    top: 0;
    width: 215px;
    line-height: 48px;
    background: #E68B00;
    color: #fff;
    border: 1px solid #E68B00;
}

.h-contact:hover {
    color: #E68B00;
    background: #fff;
}

.pc-menu>ul {
    display: flex;
    justify-content: space-between;
    font-weight: 500;
}

.pc-menu>ul>li {
    position: relative;
}

.pc-menu>ul>li>a,
.pc-menu>ul>li>p {
    display: block;
    position: relative;
    cursor: pointer;
    padding-bottom: 25px;
}

.pc-menu>ul>li>p::after,
.pc-menu>ul>li>a::after {
    content: '';
    position: absolute;
    left: calc(50% - 30px);
    bottom: 15px;
    width: 0;
    height: 2px;
    background: #f39800;
    transition: all .4s ease;
}

.pc-menu>ul>li.current-menu-item>a,
.pc-menu>ul>li:hover>a,
.pc-menu>ul>li:hover>p {
    color: #f39800;
}

.pc-menu>ul>li.current-menu-item>a::after,
.pc-menu>ul>li:hover>a::after,
.pc-menu>ul>li:hover>p::after {
    width: 60px;
}

.pc-menu>ul>li ul {
    display: none;
    position: absolute;
    left: 0;
    top: 50px;
    width: 200px;
    padding: 10px 20px;
    background: #B80D23;
    color: #fff;
    z-index: 99;
}

.pc-menu>ul>li ul li {
    padding: 10px 0;
    text-align: left;
}

.pc-menu>ul>li ul li a {
    display: block;
}

.pc-menu>ul>li:hover>ul {
    display: block;
}

.hamburger,
.hamburger-tel {
    display: none;
}

.hamburger-tel {
    position: absolute;
    right: 90px;
    top: 50%;
    transform: translateY(-50%);
}

.hamburger {
    position: fixed;
    width: 55px;
    height: 55px;
    right: 15px;
    top: 30px;
    z-index: 999;
}

.menu-trigger {
    position: relative;
    width: 50px;
    height: 51px;
    z-index: 50;
    cursor: pointer;
}

.menu-trigger span {
    position: absolute;
    left: 9px;
    width: 30px;
    height: 2px;
    background-color: #3f3b3a;
    border-radius: 3px;
    transition: all .4s;
}

.menu-trigger span:nth-of-type(1) {
    top: 14px;
}

.menu-trigger span:nth-of-type(2) {
    top: 23px;
    width: 25px;
}

.menu-trigger span:nth-of-type(3) {
    top: 33px;
    width: 20px;
}

.menu-trigger span:nth-of-type(1) {
    -webkit-animation: menu-bar01 .75s forwards;
    animation: menu-bar01 .75s forwards;
}

@-webkit-keyframes menu-bar01 {
    0% {
        -webkit-transform: translateY(10px) rotate(45deg);
    }
    50% {
        -webkit-transform: translateY(10px) rotate(0);
    }
    100% {
        -webkit-transform: translateY(0) rotate(0);
    }
}

@keyframes menu-bar01 {
    0% {
        transform: translateY(10px) rotate(45deg);
    }
    50% {
        transform: translateY(10px) rotate(0);
    }
    100% {
        transform: translateY(0) rotate(0);
    }
}

.menu-trigger span:nth-of-type(2) {
    transition: all .25s .25s;
    opacity: 1;
}

.menu-trigger span:nth-of-type(3) {
    -webkit-animation: menu-bar02 .75s forwards;
    animation: menu-bar02 .75s forwards;
}

@-webkit-keyframes menu-bar02 {
    0% {
        -webkit-transform: translateY(-10px) rotate(-45deg);
    }
    50% {
        -webkit-transform: translateY(-10px) rotate(0);
    }
    100% {
        -webkit-transform: translateY(0) rotate(0);
    }
}

@keyframes menu-bar02 {
    0% {
        transform: translateY(-10px) rotate(-45deg);
    }
    50% {
        transform: translateY(-10px) rotate(0);
    }
    100% {
        transform: translateY(0) rotate(0);
    }
}

.menu-trigger.active span:nth-of-type(1) {
    -webkit-animation: active-menu-bar01 .75s forwards;
    animation: active-menu-bar01 .75s forwards;
}

@-webkit-keyframes active-menu-bar01 {
    0% {
        -webkit-transform: translateY(0) rotate(0);
    }
    50% {
        -webkit-transform: translateY(10px) rotate(0);
    }
    100% {
        -webkit-transform: translateY(10px) rotate(45deg);
    }
}

@keyframes active-menu-bar01 {
    0% {
        transform: translateY(0) rotate(0);
    }
    50% {
        transform: translateY(10px) rotate(0);
    }
    100% {
        transform: translateY(10px) rotate(45deg);
    }
}

.menu-trigger.active span:nth-of-type(2) {
    opacity: 0;
}

.menu-trigger.active span:nth-of-type(3) {
    width: 30px;
    -webkit-animation: active-menu-bar03 .75s forwards;
    animation: active-menu-bar03 .75s forwards;
}

@-webkit-keyframes active-menu-bar03 {
    0% {
        -webkit-transform: translateY(0) rotate(0);
    }
    50% {
        -webkit-transform: translateY(-10px) rotate(0);
    }
    100% {
        -webkit-transform: translateY(-10px) rotate(-45deg);
    }
}

@keyframes active-menu-bar03 {
    0% {
        transform: translateY(0) rotate(0);
    }
    50% {
        transform: translateY(-10px) rotate(0);
    }
    100% {
        transform: translateY(-10px) rotate(-45deg);
    }
}

.sp-menu {
    position: fixed;
    left: 100vw;
    top: 0;
    width: 100vw;
    height: 100vh;
    padding: 10vh 15px;
    overflow-y: scroll;
    transition: all .5s ease;
    z-index: 99;
    background: rgba(95, 32, 32, .95);
    color: #fff;
}

@media screen and (max-width: 991px) {
    .header-right {
        display: none;
    }
    .header-wrapper {
        position: relative;
        padding: 10px 0;
    }
    .header-logo {
        padding-bottom: 0;
    }
    .hamburger {
        display: flex;
    }
    .h-contact {
        right: 70px;
        top: 50%;
        transform: translateY(-50%);
    }
    .sp-menu.active {
        left: 0;
    }
    .sp-menu-wrapper {
        max-width: 550px;
        margin: 0 auto;
    }
    .sp-menu nav>ul>li>a {
        display: block;
        position: relative;
        padding: 15px;
    }
    .sp-menu nav>ul>li>a::before {
        content: '\f0da';
        position: absolute;
        left: 0;
        top: 50%;
        font-family: 'Font Awesome 5 Free';
        font-weight: bold;
        transform: translateY(-50%);
    }
    .sp-menu .h-contact {
        display: block;
        position: relative;
        right: 0;
        top: 0;
        width: 100%;
        transform: none;
        line-height: 3;
    }
    .sp-menu .h-sns {
        display: block;
        text-align: center;
        padding: 10px;
        color: #fff;
        border: 1px solid #fff;
    }
    .sp-menu .h-sns i {
        margin-right: 15px;
    }
}

@media screen and (max-width: 768px) {
    .h-contact {
        width: 150px;
        right: 60px;
    }
}


/********************************************************
************************ Footer *************************
********************************************************/

.footer_contact {
    background: url(../img/contact_bg.jpg) no-repeat center / cover;
}

.footer_sns .cTitle::before {
    display: none;
}

.footer_sns a {
    width: 48%;
    max-width: 320px;
    margin: 0 1%;
    padding: 20px;
    border: 1px solid #3E3A39;
}

.footer_sns a i {
    font-size: 120%;
    margin-right: 15px;
}

.cd-top {
    z-index: 90;
    position: fixed;
    right: 15px;
    bottom: 20px;
    width: 40px;
    height: 40px;
    background: url(../img/top.png) no-repeat center / 100% 100%;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}

footer {
    background: #5F2020;
    color: #fff;
}

#copyright {
    font-size: 1rem;
}

footer ul li {
    margin: 10px 5%;
}


/* sp-footer */

@media screen and (max-width: 768px) {
    .footer-fixed {
        background: rgba(64, 34, 15, 0.8);
        position: fixed;
        bottom: 0;
        width: 100%;
        text-align: center;
        padding: 15px 0;
        z-index: 10000;
    }
    .footer-fixed h3 {
        color: #FFF;
        font-size: 16px;
        font-size: 1.6rem;
        font-weight: bold;
        margin-bottom: 10px;
    }
    .footer-fixed ul {
        font-size: 0;
        margin: auto;
        width: 94%;
    }
    .footer-fixed li {
        display: inline-block;
        margin-right: 4%;
        width: 48%;
    }
    .footer-fixed li:last-child {
        margin-right: 0;
    }
    #copyright {
        margin-bottom: 17.5vw;
    }
}

@media screen and (max-width: 480px) {
    .footer_sns a {
        width: 98%;
    }
}


/* .footer-logo {
    margin-right: 10%;
}

.footer-menu nav ul {
    display: flex;
    flex-wrap: wrap;
}

.footer-menu ul li {
    margin-bottom: 15px;
}

.footer-menu ul li:nth-child(3n+1) {
    width: 25%;
}

.footer-menu ul li:nth-child(3n+2) {
    width: 30%;
}

.footer-menu ul li:nth-child(3n) {
    width: 45%;
}

.footer-menu ul li::before {
    content: '▶︎';
    display: inline-block;
    margin-right: 10px;
    color: #b5b6b6;
}

.footer-sns a {
    margin-left: 15px;
}

.cd-top {
    z-index: 90;
    position: fixed;
    right: 15px;
    bottom: 20px;
    width: 40px;
    line-height: 38px;
    text-align: center;
    border: 1px solid #3f3b3a;
    background: #fff;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s, background-color .3s 0s;
    transition: opacity .3s 0s, visibility 0s .3s, background-color .3s 0s;
}

.ctaSP {
    text-align: right;
    z-index: 90;
    position: fixed;
    right: 15px;
    bottom: 65px;
    width: 50%;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s, background-color .3s 0s;
    transition: opacity .3s 0s, visibility 0s .3s, background-color .3s 0s;
}

@media screen and (min-width: 769px) {
    .ctaSP {
        display: none !important;
    }
}

@media screen and (max-width: 768px) {
    footer {
        margin-top: 50px;
    }
    .footer-menu {
        flex: none;
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
    .footer-menu ul li {
        width: 50% !important;
    }
}

.article-content a {
    color: #f39800;
} */

.cTitle {
    position: relative;
    margin-bottom: 40px;
    padding-bottom: 15px;
    text-align: center;
    font-weight: bold;
    line-height: 1.5;
}

.cTitle::before {
    content: '';
    position: absolute;
    left: calc(50% - 20px);
    bottom: 0;
    width: 40px;
    height: 1px;
    background: #3E3A39;
}

.cTitle span {
    color: #959696;
    text-transform: uppercase;
    letter-spacing: .1em;
}

.cmn_btn a {
    display: inline-block;
    width: 100%;
    max-width: 320px;
    border: 2px solid #777;
    color: #000;
    font-size: 1.8rem;
    padding: 18px 0;
}

.cmn_btn a:hover {
    background: #E68B00;
    border: 2px solid #E68B00;
    color: #FFF;
}

.cmn_btn_og a {
    display: inline-block;
    width: 100%;
    max-width: 320px;
    border: 2px solid #E68B00;
    background: #E68B00;
    color: #fff;
    font-size: 1.8rem;
    padding: 18px 0;
}

.cmn_btn_og a:hover {
    background: #fff;
    color: #E68B00;
}

@media screen and (max-width: 768px) {
    .sec-ttl {
        font-size: 1.75rem;
    }
}

@media screen and (max-width: 600px) {
    .sec-ttl {
        font-size: 1.5rem;
    }
}